POST api/DealerGST/SaveDealerGST
Request Information
URI Parameters
None.
Body Parameters
clsDealerGSTDAL| Name | Description | Type | Additional information |
|---|---|---|---|
| DealerGSTId | globally unique identifier |
None. |
|
| RegistrationId | globally unique identifier |
None. |
|
| GSTNo | string |
None. |
|
| GSTCodeId | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"dealerGSTId": "5735d3cc-b4bd-4c05-bfec-ca10f693d761",
"registrationId": "1cdd4fbc-c508-4738-a0f9-44c3addf02cd",
"gstNo": "sample string 3",
"gstCodeId": "bedbf33c-ba51-4c0a-9f8d-adba242f0e3c"
}
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |